- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- 1
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - w -

- Mweight : m17n-gui.h , font.c
- Mwidget : m17n-gui.h , m17n-gui.c